.influencers .slider-cont {
    margin-bottom: 60px;
    max-width: 1320px;
    margin: auto;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
}

.influencers.gray {
    background-color: rgb(236, 233, 227);
}

.influencers .slick-slider {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: flex-start;
	margin: auto;
	width:320px;
}

.influencers .slider-cont .collection-title {
    font-family: "moret", serif;
    font-size: 21px;
    color: #003399;
    text-align: center;
    text-transform: uppercase;
	margin-bottom: 20px;
	letter-spacing: .05em;
}

.influencers .slider-cont .collection-description {
    display: none;
}

.influencers .slide {
    width: 100%;
    max-width: 320px;
	margin: 10px 0;
	padding: 0 15px;
    display: inline-block;
}

.influencers .slide .inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.influencers .slide img {
    width: 100%;
    /* max-width: 200px; */
    border-radius: 100%;
}

.influencers .slide .img-cont {
    position: relative;
    max-width: 200px;
    background-color: transparent;
    padding-bottom: 200px;
    margin-bottom: 10px;
    width: 100%;
}

.influencers .slide .content-section {
    padding: 10px 20px 15px;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.influencers .slide .content-section .name {
    color: #222;
    font-size: 21px;
    text-align: center;
    font-family: open-sans,sans-serif;
	font-weight: bold;
	max-width: 320px;
	margin-bottom: 5px;
}

.influencers .slide .content-section a {
	color: #039;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}
.influencers .slide .content-section a i {
	color: #000;
	margin-right: 5px;
}
.influencers .slide .content-section .title a:hover,
.influencers .slide .content-section .title a:focus,
.influencers .slide .content-section .title a:active {
    color: #000;
}

.influencers .slide .content-section .info {
    font-size: 12px;
    color: #003399;
    font-family: open-sans,sans-serif;
    margin-bottom: 15px;
}

.influencers .slide .content-section .description {
    color:#000;
    font-size: 16px;
    font-family: open-sans,sans-serif;
    margin-bottom: 30px;
    line-height: 1.5em;
	text-align: center;
	max-width:320px;
}

.influencers .slide {
    position: relative;
}

.influencers .slider-cont .view-all {
    display: none;
}

.influencers .slider-cont .view-all-wrapper {
    text-align: center;
}

@media (min-width: 40em) {
	.influencers .slick-slider {
		width:640px;
	}
}

@media (min-width: 960px) {
	.influencers .slick-slider {
		width:960px;
	}
}

@media (min-width: 1280px) {
	.influencers .slick-slider {
		width:1280px;
	}
}

@media (min-width: 64em) {
    .influencers .slider-cont {
        padding: 40px 15px;
    }

    .influencers .slider-cont .collection-title {
        font-size: 36px;
        margin-bottom: 15px;

    }

    .influencers .slider-cont .collection-description {
        display: block;
        font-size: 16px;
        text-align: center;
        max-width: 720px;
		margin: 0 auto 55px;
		width: 100%;
	}

	.influencers .slide {
		padding: 0 30px;
	}

    .influencers .slide .content-section {
        padding: 10px 20px 15px 20px;
    }

    .influencers .slide .content-section .title {
        font-size: 32px;
        line-height: 1.2em;
    }

    .influencers .slide .content-section .description {
        margin-bottom: 10px;
	}
	
	.influencers .slide .img-cont {
		margin-bottom: 20px;
	}

    .influencers .slide .content-section .tags a {
        font-weight: 400;
	}
	.influencers .slider-cont .view-all {
        display: inline-block;
        margin: auto;
    }
}